Bug 8639 - [UPDATE REQUEST 2016.1] chromium-browser-stable 63.0.3239.132 & harfbuzz 1.7.4 & openjpeg2 2.3.0
: [UPDATE REQUEST 2016.1] chromium-browser-stable 63.0.3239.132 & harfbuzz 1.7....
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-06 12:27 MSK by Алзим
Modified: 2018-01-09 10:13 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2018-01-06 12:27:03 MSK
В выпуске Chrome 63 атаки Meltdown и Spectre можно блокировать включив при помощи флага "chrome://flags/#enable-site-per-process" режим изоляции сайта (Full Site Isolation), при котором каждый сайт обрабатывается в отдельном адресном пространстве (в отдельном процессе). Кроме того в Chrome 63.0.3239.132 исправлены накопившиеся ошибки. 

openjpeg2 2.3.0
https://abf.io/build_lists/2916662
https://abf.io/build_lists/2916663

harfbuzz 1.7.4
https://abf.io/build_lists/2916664
https://abf.io/build_lists/2916665

chromium-browser-stable 63.0.3239.132
https://abf.io/build_lists/2916666
https://abf.io/build_lists/2916667
Comment 1 Vladimir Potapov 2018-01-08 05:54:30 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2018-01-08 17:13:15 MSK
openjpeg2-2.3.0-1
https://abf.io/build_lists/2916662
https://abf.io/build_lists/2916663

harfbuzz-1.7.4-1
https://abf.io/build_lists/2916664
https://abf.io/build_lists/2916665

chromium-browser-stable-63.0.3239.132-1
https://abf.io/build_lists/2916666
https://abf.io/build_lists/2916667
******************************** Advisory ***************************
Add Meltdown and Spectre fixes, up to 63.0.3239.132
*********************************************************************
QA Verified